﻿@charset "utf-8";
/* CSS Document */

#siteContent_MainContent_SimpleContentControl1_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_ctl00_siteContent_MainContent_SimpleContentControl2_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_ctl00_siteContent_MainContent_SimpleContentControl3_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_ctl00_siteContent_MainContent_SimpleContentControl1_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_ctl00_siteContent_MainContent_SimpleContentControl4_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_ctl00_siteContent_MainContent_SimpleContentControl5_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_ctl00_siteContent_MainContent_SimpleContentControl6_ctl00_ecmsWPRECMSContentCtrl1, #siteContent_MainContent_SimpleContentControl2_ctl00_ecmsWPRECMSContentCtrl1, #ctl00_MainContent_SimpleContentControl1_ctl00_ECMSContentCtrl1, #ctl00_MainContent_SimpleContentControl2_ctl00_ECMSContentCtrl1, #ctl00_MainContent_SimpleContentControl3_ctl00_ECMSContentCtrl1, #ctl00_MainContent_SimpleContentControl4_ctl00_ECMSContentCtrl1, #ctl00_MainContent_SimpleContentControl5_ctl00_ECMSContentCtrl1, #ctl00_MainContent_SimpleContentControl6_ctl00_ECMSContentCtrl1 {
	border: none!important;
}
/* Parachute Webfont kit build for BANK of AMERICA Feb 14, 2013
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * Developer's URL: http://www.parachute.gr
 * Copyright (c) 2013 Parachute. All rights reserved.
 * Licensed pageviews: UNLIMITED
 * 
*/


/*--------------------------------------------------------------------*/
/*-------------------------  Connections  ----------------------------*/
/*--------------------------------------------------------------------*/

@font-face {
	font-family: 'connectionsregular';
	src: url('/publish/fonts/connections_regular-web.eot');
	src: url('/publish/fonts/connections_regular-web.eot?#iefix') format('embedded-opentype'),          /*url('/publish/fonts/connections_regular-web.woff') format('woff'),*/
         url('/publish/fonts/connections_regular-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connectionslight';
	src: url('/publish/fonts/connections_light-web.eot');
	src: url('/publish/fonts/connections_light-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connections_light-web.woff') format('woff'),  url('/publish/fonts/connections_light-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connectionslight_italic';
	src: url('/publish/fonts/connections_lightitalic-web.eot');
	src: url('/publish/fonts/connections_lightitalic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connections_lightitalic-web.woff') format('woff'),  url('/publish/fonts/connections_lightitalic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connectionsitalic';
	src: url('/publish/fonts/connections-italic-web.eot');
	src: url('/publish/fonts/connections-italic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connections-italic-web.woff') format('woff'),  url('/publish/fonts/connections-italic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connectionsbold';
	src: url('/publish/fonts/connections_bold-web.eot');
	src: url('/publish/fonts/connections_bold-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connections_bold-web.woff') format('woff'),  url('/publish/fonts/connections_bold-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connectionsbold_italic';
	src: url('/publish/fonts/connections_bolditalic-web.eot');
	src: url('/publish/fonts/connections_bolditalic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connections_bolditalic-web.woff') format('woff'),  url('/publish/fonts/connections_bolditalic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/*--------------------------------------------------------------------*/
/*--------------------  Connections Condensed  -----------------------*/
/*--------------------------------------------------------------------*/

@font-face {
	font-family: 'connections_condensedlight';
	src: url('/publish/fonts/connectionscond_light-web.eot');
	src: url('/publish/fonts/connectionscond_light-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionscond_light-web.woff') format('woff'),  url('/publish/fonts/connectionscond_light-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connections_condensedLtIt';
	src: url('/publish/fonts/connectionscond_lightitalic-web.eot');
	src: url('/publish/fonts/connectionscond_lightitalic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionscond_lightitalic-web.woff') format('woff'),  url('/publish/fonts/connectionscond_lightitalic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connections_condensedbold';
	src: url('/publish/fonts/connectionscond_bold-web.eot');
	src: url('/publish/fonts/connectionscond_bold-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionscond_bold-web.woff') format('woff'),  url('/publish/fonts/connectionscond_bold-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connections_condensedBdIt';
	src: url('/publish/fonts/connectionscond_bolditalic-web.eot');
	src: url('/publish/fonts/connectionscond_bolditalic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionscond_bolditalic-web.woff') format('woff'),  url('/publish/fonts/connectionscond_bolditalic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/*--------------------------------------------------------------------*/
/*----------------------  Connections Serif  -------------------------*/
/*--------------------------------------------------------------------*/

@font-face {
	font-family: 'connections_serifregular';
	src: url('/publish/fonts/connectionsserif_regular-web.eot');
	src: url('/publish/fonts/connectionsserif_regular-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionsserif_regular-web.woff') format('woff'),  url('/publish/fonts/connectionsserif_regular-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connections_serifitalic';
	src: url('/publish/fonts/connectionsserif_italic-web.eot');
	src: url('/publish/fonts/connectionsserif_italic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionsserif_italic-web.woff') format('woff'),  url('/publish/fonts/connectionsserif_italic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connections_serifbold';
	src: url('/publish/fonts/connectionsserif_bold-web.eot');
	src: url('/publish/fonts/connectionsserif_bold-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionsserif_bold-web.woff') format('woff'),  url('/publish/fonts/connectionsserif_bold-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'connections_serifbold_italic';
	src: url('/publish/fonts/connectionsserif_bolditalic-web.eot');
	src: url('/publish/fonts/connectionsserif_bolditalic-web.eot?#iefix') format('embedded-opentype'),  url('/publish/fonts/connectionsserif_bolditalic-web.woff') format('woff'),  url('/publish/fonts/connectionsserif_bolditalic-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {
	color: #666666;
	font: 12px/16px connectionsregular, Helvetica, sans-serif;
}
a {
	color: #295079;
}
.both {
	clear: both;
}
#siteBody {
	margin:0;
}
#outer {
	margin: 0 auto;
	width: 986px;
}
#content {
	display: table;
/* ADA	overflow:hidden;*/
	width: 986px;
}
#header {
	height:60px;
	margin: 20px 0 5px;
}
#header #toplogo {
	float:left;
	width:192px;
}
#header #toplogo .bac-logo a {
	background: url('/publish/content/image/jpeg/GWMOL/RBPS-logo-jpg.jpeg') no-repeat scroll 0 0 transparent;
	height:27px;
	width:270px;
	display:inline-block;
/*	margin-top: 20px*/
}
#header #toptitle {
	float:right;
}
#header #login {
	font: 12px/16px connectionsregular, Helvetica, sans-serif;
	margin-bottom:11px;
	text-align:right;
}
#header #login a {
	color: #031046;
	text-decoration: none;
}
#header .siteTitle {
	color: #031046;
    font: normal 24px/24px connectionsregular, Helvetica, sans-serif;
}
/*---------------------------------------------*/
/*----------------   Top Nav   ----------------*/
/*---------------------------------------------*/

#toprow {
	position: relative;
}
#toprow2 {
	height: 208px;
	position: relative;
}
#toprow2 .Level3Banner {
	background: url('/publish/content/image/jpeg/GWMOL/new-flagscape-banner-jpg.jpeg') no-repeat scroll 0 35px transparent;
	height: 100%;
	margin-bottom: 20px;
}
#toprow2 .SmallBusinessBanner {
	background: url('/publish/content/image/jpeg/GWMOL/Small-Business-Masthead-Image-jpg.jpeg') no-repeat scroll 0 35px transparent;
	height: 100%;
	margin-bottom: 20px;
}
.Level2BannerText {
	/*background-image: url("/Publish/Content/image/png/GWMOL/IR-HomeBanner-80blue-png.png");*/
	/*background-color: #031046;
	opacity: 0.8;*/
	background-color:rgba(3,16,70,0.8);
	min-width:322px;	
	color: #FFFFFF;
	font-size: 18px;
	height: 75px;
	line-height: 28px;
	overflow: hidden;
	padding: 12px 28px 0;
	position:absolute;
	right:0;
	top:75px;
	width: 454px;
}
ul.bjqs .slide .sldTitle {
	/*background: url("/publish/content/image/png/GWMOL/IR-HomeBanner-80blue-png.png");*/
	color: #fff;
	/*background-color: #031046;
	opacity: 0.8;*/
	background-color:rgba(3,16,70,0.8);
	min-width:322px;
	padding: 15px;
	line-height: 23px;
	position: absolute;
	width: 390px;
	font-size: 18px;
	min-height: 60px;
}
ul.bjqs .slide .sldTitle .learnMore {
	outline: none;
	position:absolute;
	display:block;
	width:82px;
	height:41px; 
	background:url("/publish/content/image/png/gwmol/pointer-png.png") 0 0 no-repeat;
	right:-10px;
	top: 35px;
}
.Level2BannerText_Corporate {
	/*    background-image: url('/publish/content/image/png/GWMOL/IR-HomeBanner-80blue-png.png');*/
	/*background-color: #031046;
	opacity: 0.8;*/
	background-color:rgba(3,16,70,0.8);
	min-width:322px;	
	color: #FFFFFF;
	font-size: 18px;
	height: 75px;
	line-height: 28px;
	overflow: hidden;
	padding: 12px 23px 0;
	position:absolute;
	right:0;
	top:75px;
	/*	width: 430px;*/
	width: 322px;
}
.ConsultantBanner {
	background: url('/publish/content/image/jpeg/GWMOL/IR-Consultants-Banner-986x173-jpg.jpeg') no-repeat scroll 0 35px transparent;
	height: 100%;
	margin-bottom: 20px;
}
.Level2BannerText_Consultant {
	/*background-image: url('/publish/content/image/png/GWMOL/IR-HomeBanner-80blue-png.png');*/
/*	background-color: #031046;
	opacity: 0.8;*/
	background-color:rgba(3,16,70,0.8);	
	min-width:322px;	
	color: #FFFFFF;
	font-size: 18px;
	height: 75px;
	line-height: 28px;
	overflow: hidden;
	padding: 12px 28px 0;
	position:absolute;
	right:0;
	top:75px;
	width: 370px;
}
.page-banner-text {
	/*background: url("/publish/content/image/png/GWMOL/IR-HomeBanner-80blue-png.png") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    padding: 20px;
	position: absolute;
	top: 4px;
/*	background-color: #031046;
	opacity: 0.8;*/
	background-color:rgba(3,16,70,0.8);
	min-width:322px;
}
#toprow2 .Level3BannerText {
	color: #FFFFFF;
	font: 26px/36px connectionsregular, Helvetica, sans-serif;
	/*margin: 45px 0 0 0;*/
    overflow: hidden;
	padding: 80px 0 0 50px;
	text-align: left;
}
#toprowmenu {
	background: none repeat scroll 0 0 #031046;
	height: 35px;
	position: absolute;
	top: 0;
	width: 986px;
}
.sf-menu {
	float: left;
	margin: 0;
	list-style: none outside none;
	padding: 0;
}
.sf-menu li {
	border-right: 1px solid #FFFFFF;
	float: left;
	font:bold 12px/16px connectionsregular, Helvetica, sans-serif;
	/*height: 25px;*/
    margin: 0;
	/* padding-top: 10px;*/
    position: relative;
	text-align: center;
	width: 190px;
}
.sf-menu > li a {
	color: #FFFFFF;
	display:block;
	text-decoration:none;
	line-height: 2.9;
}
.sf-menu li:hover {
	background-color: #0073CF;
}
.sf-menu li.current {
	background-color: #0073CF;
	position: relative;
	top: 0;
}
/*.topmenu1 {
    width: 113px;
}
.topmenu2 {
    width: 169px;
}
.topmenu3 {
    width: 228px;
}
.topmenu4 {

    width: 145px;
}
.topmenu5 {
	width: 185px;	    
}
*/
#toprowmenu #assets {
	list-style-type: none;
	margin-left: 0;
	position: absolute;
	top: -26px;
}
#toprow1 #assets {
	top: -26px;
}
#asset2 {
	left: 240px;
	position: absolute;
	top: 0;
	width: 123px;
}
#asset3 {
	left: 40px;
	position: absolute;
	top: 0;
	width: 173px;
}
.asset {
	color: #0073CF;
	font:normal 12px/8px connectionsregular, Helvetica, sans-serif;
	text-align: left;
}
.visibilityHidden {
	visibility: hidden;
}
.fontSize30px {
	font-size: 30px;
	margin: 10px 0 0;
}
.fontSize17px {
	font-size: 17px;
	margin-top: 5px;
}
.floatLeft {
	float: left;
}
/*---------------------------------------------*/
/*--------------   Left Col Nav   -------------*/
/*---------------------------------------------*/

#leftcol2 {
	vertical-align: top;
    display: table-cell;
/* ADA
	margin-bottom:-100%;
	padding-bottom:100%;
*/
}
.leftcol2 {
	background-color: #ECEAE5;
	padding:0 10px;
/* ADA
	float: left;
	height: 100%;
	width: 177px;
*/
}
.leftcol2 ul {
	font:normal 14px/18px connectionsregular, Helvetica, sans-serif;
	list-style-type:none;
	padding:0 0 10px;
}
.redBulletleftmenu {
	list-style: none outside none;
	margin:0;
	padding: 0;
	width: 185px;
}
.redBulletleftmenu li a {
	color: #1456A2;
	text-decoration: none;
}
.redBulletleftmenu li a:link {
	color: #031046;
	text-decoration: none;
}
.redBulletleftmenu li a:visited {
	color: #031046;
	text-decoration: none;
}
.redBulletleftmenu li a:hover {
	color: #031046;
	text-decoration: underline;
}
.redBulletleftmenu li a:active {
	color: #031046;
	text-decoration: none;
}
.PrashanTest2 SPAN SPAN {
	line-height:18px;
	color:#6F6F6F;
	font-weight:normal
}
.redBulletleftmenu LI ul li ul li {
	background: url("/publish/content/image/jpeg/GWMOL/IR-Accordion-Bullet-jpg.jpeg") no-repeat 0 0.7em;
	color: #333333;
	font-size: 14px;
	list-style-type: none;
	/*	margin:0 0 0 10px;
    padding: 3px 0 3px 10px;*/
	margin:0 0 0 5px;
	padding: 5px 0 3px 10px;/*width: 100%;*/
}
/*---------------------------------------------*/
/*----------------   Body Copy   --------------*/
/*---------------------------------------------*/

#rightcol2 {
	display: table-cell;
	padding: 30px 0 0 30px;
/* ADA
	float: left;
	width: 759px;
*/
}
.leftcol3 {
	float: left;
	margin-right: 30px;
	width: 484px;
}
h1 {
	color:#0D204A;
	font-size:24px;
	line-height:28px;
	margin:0 0 20px 0;
}
h2 {
	color: #0D204A;
	font-size: 18px;
	margin: 0 0 5px 0;
	padding: 0;
	line-height:1.2;
}
.paragraph1 {
	color: #5B5B5B;
	padding-bottom: 10px;
}
.seven59 {
	width: 759px;
}
#disclaimer {
	font-style:italic;
	margin-top:20px;
}
/*---------------------------------------------*/
/*---------------   Right Rail   --------------*/
/*---------------------------------------------*/

.rightcol3 {
	float: left;
	margin-top:30px;
	width: 236px;
}
.largeQuote {
	color: #BDBDBD;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	padding-bottom: 5px;
}
.largeQuoteReference {
	color: #BDBDBD;
	padding-bottom: 5px;
}
.txtsmall {
	font-size: 10px;
}
.lineHeight12px {
	line-height: 12px;
}
.dottedbottom {
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px 0;
}
h5 {
	color: #0D204A;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3em;
	margin: 20px 0 5px 0;
	padding: 0;
}
.standardlink a {
	background: url('/publish/content/image/jpeg/GWMOL/IR_NewsLearnMoreArrow_6x8-jpg.jpeg') no-repeat scroll 3px 7px transparent;
	color: #295079;
	padding: 2px 2px 3px 13px;
	text-decoration: none;
}
.standardlink a:hover {
	text-decoration: underline;
}
.test a {
	background: none;
}
.box {
	border: 1px solid #F1F1F1;
	float: right;
	margin-bottom: 20px;
	padding: 10px;
	width: 315px;
}
.box h1 {
	border-bottom: 1px solid #F1F1F1;
	color: #58595C;
	font-size: 14px;
	margin-bottom: 5px;
	padding-bottom: 3px;
}
.box p {
	color: #58595C;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 2px;
}
.box a {
	color: #0073CE;
	margin-bottom: 2px;
	text-decoration: underline;
}
.box a:hover {
	text-decoration: none;
}
.PDF-icon {
	margin-bottom: -3px;
	margin-left: 5px;
	margin-right: 5px;
}
.linkDetail p {
	margin:10px 0 0 0;
}
/*---------------------------------------------*/
/*----------   Request Contact Box   ----------*/
/*---------------------------------------------*/

.RequestContactBoxHome {
	background-color: #0073CF;
	height: 115px;
	margin-bottom: 20px;
	margin-left: 35px;
	margin-top: 75px;
	position: relative;
	width: 467px;
}
.RequestContactBoxContentHome {
	color: #FFFFFF; 
	font-size: 18px;
	line-height: 20px;
	padding: 15px 15px 0;
}
.RequestContactBoxContentHome a {
	color: #FFFFFF;
	text-decoration: underline;
}
.RequestContactBoxButtonHome {
	float: right;
	margin-right: 20px;
	margin-top: -6px;
}
.RequestContactBox {
	display:none;
/*	background-color: #B3A69A;*/
	/*float: left;*/
/*
	height: 55px;
	width: 986px;
*/
}
.RequestContactBoxContent {
	color: #FFFFFF;
    color: #fff;
    width: 63%;
    margin: 52px 0 71px 65px;
}

.RequestContactBoxContent p {
	font-size: 30px;
    line-height: 34px;
    margin: 0;
}
.RequestContactBoxButton {
	width: 38%;
/* 	float: left;
	margin-left: 0;
*/
}
/*---------------------------------------------*/
/*-----------------   Footer   ----------------*/
/*---------------------------------------------*/

#footerSiteMap {
/*	background-image: url("/Publish/Content/image/jpeg/GWMOL/BAML_footer_05202013-jpg.jpeg");
	background-repeat: no-repeat;*/
	color:#FFFFFF;
	margin-top: 0;
}
.footerSiteMapContent {
	font-size: 14px;
	padding-bottom: 23px;
	text-align: center;
}
#footerSiteMap a:link {
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
}
#footerSiteMap a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footerSiteMap a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footerSiteMap a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.indent {
	padding-left: 15px;
	padding-right: 15px;
}
#topfooter {
	background-color: #EDEDED;
	font-size: 11px;
	padding: 25px;
	padding-bottom:0;
}
#topfooter table {
	margin:15px 0 10px;
}
#topfooter a {
	text-decoration: none;
}
#topfooter a:link {
	color: #2A61AE;
}
#topfooter a:visited {
	color: #2A61AE;
}
#topfooter a:hover {
	color: #2A61AE;
	text-decoration: underline;
}
#topfooter a:active {
	color: #2A61AE;
	text-decoration: none;
}
#bottomfooter {
	display:none;
}
#emcode {
	display:none;
}
.AR {
	color: #FFFFFF;
}
/* For generic a TAG */

.GenericLink a:link {
	color: #0D204A;
	text-decoration: none;
}
.GenericLink a:hover {
	color: #0D204A;
	text-decoration: underline;
}
/*Tabs WPI start*/
.WPI-menu {
	background:#012169;
	margin:0px;
	padding:0px;
	overflow:hidden
}
.WPI-menu ul {
	margin:0;
	padding:0
}
.WPI-menu ul li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	text-align:center;
	box-sizing: border-box;
}
.WPI-menu ul li a {
	text-decoration:none;
	color:#FFF;
	display:block;
	padding:20px 15px;
	border-right: 1px solid #153479;
	font-size:16px;
}
.WPI-menu ul li a:hover {
	background:#0073CF;
}
.TABOurLatestInsights a.TABOurLatestInsights, .TABPublicPolicyTrends a.TABPublicPolicyTrends, .TABFirmWideViews a.TABFirmWideViews, .TABLifePriorities a.TABLifePriorities {
	background:#fff;
	color:#012169
}
.TABOurLatestInsights a.TABOurLatestInsights:hover, .TABPublicPolicyTrends a.TABPublicPolicyTrends:hover, .TABFirmWideViews a.TABFirmWideViews:hover, .TABLifePriorities a.TABLifePriorities:hover {
	background:#fefefe;
	color:#0073CF
}
.WPI-menu.TABFirmWideViews {
	margin-bottom:20px;
}
/*Tabs WPI Ends Here*/

.containerDFW { /*font:13px/20px connectionsregular,Helvetica,sans-serif*/
}
.containerDFW h1 {
	display:none
}
.containerDFW h1 {
	font-size:45px;
	font-weight:normal;
	padding:0 0 20px 0;
}
.containerDFW h2 {
	color: #0d204a;
	font-size: 20px;
	line-height: 28px;
}
.containerDFW h3 {
	font-size:17px;
	color: #171b60;
}
.containerDFW .containerDFWbody .para {
	position:relative;
	padding:20px 0 20px 0;
	margin:0;
	border-bottom: 1px dashed #333;
}
.containerDFW .containerDFWbody .para:last-child {
	border-bottom: 0
}
.containerDFW .containerDFWbody.whyUs .para {
	padding:20px 0 20px 40px;
}
.containerDFW .containerDFWbody.employerExp .para {
	padding:20px 0 20px 20px;
}
.containerDFW .containerDFWbody .para::before {
	content: "";
	display: none;
	background: #0080c6;
	color: #ffffff;
	position: absolute;
	left: 0;
	top: 15px;
	height: 30px;
	width: 30px;
}
.containerDFW .containerDFWbody.whyUs .para::before {
	display: block;
	border-radius: 50px;
}
.containerDFW .containerDFWbody.whyUs .para span.num {
	color: #ffffff;
	display: block;
	font-size: 25px;
	left: 0;
	position: absolute;
	text-align: center;
	width: 30px;
}
.containerDFW .containerDFWbody.employerExp .para::before {
	height:12px;
	width:12px;
	display:block;
	margin-top:8px;
}
.containerDFW h4, .containerDFW .containerDFWbody .para h4 {
	color: #0d204a;
	font-size: 16px;
	line-height:20px;
	margin: 0;
	padding: 0 0 5px;
	font-weight:bold
}
.containerDFW h4, .containerDFW .containerDFWbody .para h4 span {
	font-weight: normal
}
.containerDFW .containerDFWbody .para h4 sup {
	font-size:10px;
}
.containerDFW .containerDFWbody .para h4 b {
	position:relative;
	font-weight:bold
}
.containerDFW .containerDFWbody .legend {
	font-size:11px;
	color:#999;
	padding:20px 0;
	line-height:15px;
	text-align:justify;
}
.connectUs a {
	text-decoration: none;
}
.connectUs {
	margin:0;
	padding:0;
}
.connectUs ul, .connectUs ul li {
	margin:0;
	padding:4px 0;
	list-style: none
}
.connectUs .colm {
	padding:0 0 25px 0;
	text-align:center
}
.connectUs h3 {
	margin: 0 0 20px
}
.fltLeft {
	float:left
}
.clear {
	clear:both;
}
.iconSH {
	display: inline-block;
	width:50px;
	;
	height:50px;
	background:url("/publish/IR/imgDFW/SH-icons.png") repeat scroll 0 0;
	margin: 0;
	vertical-align: sub;
}
.iconSH.participants {
	background-position: -173px 0;
	width:103px;
}
.iconSH.client {
	background-position: 0 0;
	width:75px
}
.iconSH.clients {
	background-position: -84px 3px;
	width:81px
}
.iconSH.clientsRelation {
	background-position: -514px 1px;
	width:81px
}
.iconSH.small {
	height:22px;
	width:22px;
	margin: 0 4px 0 0;
	vertical-align: middle;
	border:none;
	box-shadow:none;
	background-color: rgba(0, 0, 0, 0);
}
.iconSH.small.call {
	background-position:-27px -112px;
}
.iconSH.small.email {
	background-position: -2px -112px;
}
.iconSH.small.link {
	background-position: -56px -112px;
}
.connectUs h5 {
	margin: 0;
}
.containerDFW .connectUs .colm div:first-child {
	text-align: center;
}
.connectUs .leftSide {
	float:left;
	width: 270px;
	border-right:1px dashed #999
}
.connectUs .PlanParticipants {
	float:left;
	text-align:center;
	padding-left:15px;
	width:443px;
}
.connectUs .buttonStyle {
	display:inline-block;
	padding:5px 15px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background:#007DC3;
	margin:3px 0;
	text-decoration:none
}
.connectUs .buttonStyle.arrow {
	padding-right:25px;
	position:relative
}
.connectUs .buttonStyle.arrow:after {
	content:'';
	border:5px solid transparent;
	position:absolute;
	right:5px;
	top:8px;
	border-left-color:#fff;
}
.connectUs:after {
	content:'';
	display:block;
	clear:both;
}
.connectUs .phNum {
}
.connectUs .or {
	color:#0d204a
}
.connectUs .phNum {
	color:#555;
	font-size:22px;
}
.connectUs .phNum span.option {
	color:#888;
	font-size:14px;
	padding-left:5px;
}
.connectUs .PlanParticipants .phNum {
	display:block;
	padding:10px 0
}
.RequestContactRightRail {
	border-radius:4px;
	padding:5px 10px;
	background:#f6f4ef;
	color:#6f6f6f;
	font:14px/20px connectionsregular, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #ffffff;
	border:1px solid #e3e3e3;
	-webkit-box-shadow: inset 0px 0px 5px 1px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 5px 1px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 5px 1px rgba(255,255,255,1);
}
.RequestContactRightRail p {
	margin:0 0 10px;
	padding: 0 0 5px 0;
	border-bottom:1px dashed #ccc;
}
.RequestContactRightRail a {
	display:block;
	text-align:center
}
.realWorldInside {
}
.flipBox {
	position:relative;
	height:215px;
	box-sizing: border-box;
	margin-bottom:20px
}
.flipBox .fbTop, .flipBox .fbBottom, .flipBox .fbTop .topBody {
	position:absolute;
	width:100%;
	height:100%;
	box-sizing: border-box;
	vertical-align:middle;
}
.flipBox .fbTop {
}
.flipBox .fbTop .topBody {
	background:#ede7dd;
	left:0;
	top:0;
	display:table
}
.flipBox .fbTop .topBody ul {
	display:table-row;
	margin:0;
	padding:0
}
.flipBox .fbTop .topBody ul li {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	list-style:none;
	margin:0;
	padding:0
}
.flipBox .fbTop:hover .fbBottom {
	display:block
}
.flipBox .fbBottom, .fbBottom.nonHide {
	background:#0080c6;
	display:none;
	padding:10px;
	color:#fff;
	left:0;
	top:0;
	z-index:1
}
.flipBox .fbBottom, .fbBottom.nonHide {
	font-size:14px
}
.flipBox .fbBottom h4, .fbBottom.nonHide h4 {
	font-size: 16px;
	margin:0;
}
.flipBox .note, .fbBottom.nonHide .note {
	font:10px/12px connectionsregular, Helvetica, sans-serif
}
.fbBottom.nonHide {
	display:block !important;
	height: auto !important;
	margin-bottom:20px;
}
.solutionFit {
	position:relative;
	height:345px;
	box-sizing: border-box;
	vertical-align:middle;
	background:#ede7dd;
}
.solutionFit .title {
	text-align:center;
	padding: 10px 0
}
.solutionFit .hTiles {
	z-index:100;
	font:13px/20px connectionsregular, Helvetica, sans-serif;
	height:100%;
	width:100%;
	background:#0080c6;
	position:absolute;
	top:0;
	left:0;
	display:none;
	box-sizing: border-box;
	color:#fff;
	padding:20px;
}
.solutionFit .hTiles h4 {
	font:16px/20px connectionsregular, Helvetica, sans-serif;
	font-weight:bold
}
.solutionFit ul {
	margin:0;
	padding:0
}
.solutionFit ul li {
	margin:4px 10px;
	padding:0;
	list-style:none;
}
.solutionFit ul li a {
	white-space:nowrap;
	text-decoration:none;
	display:block;
	background:#f5f1eb;
	padding:2px 5px 2px 17px;
	position:relative;
	color:#014386;
	font:13px/20px connectionsregular, Helvetica, sans-serif;
	cursor:pointer
}
.solutionFit ul li a:hover {
	text-decoration: underline;
	background: #014386;
	color:#fff;
}
.solutionFit ul li a:after {
	content:"";
	border: 5px solid transparent;
	display:block;
	position:absolute;
	left:5px;
	top:6px;
	border-left-color: #0080c6;
}
.solutionFit ul li a:hover:after {
	border-left-color: #fff;
}
.shQuote {
	background:#0080C6;
	padding:10px;
	color:#fff
}
.shQuote p {
	font:16px/22px connectionsregular, Helvetica, sans-serif;
}
.shQuote .author {
	text-align:right;
	font-size:13px;
	font-style:italic;
}
.EmployeesChoose {
	margin-bottom:20px;
}
.ulLeftMenu {
	text-decoration: none !important;
	cursor:context-menu
}
#siteContent_cctlutility {
}
#siteContent_cctlutility #ContactUs {
	font-size:16px;
}
#siteContent_cctlutility .divider, a#BenefitsLink {
	display:none
}
.footerSiteMapContent {
}
#siteContent_tmNavHeaders_sf-Menu {
	position:relative;
	z-index:1
}
#siteContent_tmNavHeaders_sf-Menu li ul {
	display:none;
	position:absolute;
	left:0;
	top:36px;
	padding:0; /*width:600px; left:-200px;*/
	width:520px;
	left:-192px;
	background: rgba(0,115,207,1);
	background: -moz-linear-gradient(top, rgba(0,115,207,1) 0%, rgba(3,91,158,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,115,207,1)), color-stop(100%, rgba(3,91,158,1)));
	background: -webkit-linear-gradient(top, rgba(0,115,207,1) 0%, rgba(3,91,158,1) 100%);
	background: -o-linear-gradient(top, rgba(0,115,207,1) 0%, rgba(3,91,158,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,115,207,1) 0%, rgba(3,91,158,1) 100%);
	background: linear-gradient(to bottom, rgba(0,115,207,1) 0%, rgba(3,91,158,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0073cf', endColorstr='#035b9e', GradientType=0 );
	-webkit-box-shadow: 3px 5px 5px 0px rgba(0,0,0,0.37);
	-moz-box-shadow: 3px 5px 5px 0px rgba(0,0,0,0.37);
	box-shadow: 3px 5px 5px 0px rgba(0,0,0,0.37);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
}
#siteContent_tmNavHeaders_sf-Menu li ul li:hover {
	background:#031046
}
#siteContent_tmNavHeaders_sf-Menu li ul li {
	font-weight: normal;
	list-style:none; /*padding:7px 10px;*/
	height:auto;
	margin:0;
	border: 0;
	float:left;
	width:130px;
	text-align:center
}
#siteContent_tmNavHeaders_sf-Menu li ul li a strong {
	font-weight: normal;
}
#siteContent_tmNavHeaders_sf-Menu li:hover ul {
	display:block
}
#siteContent_tmNavHeaders_sf-Menu li.arrow {
	position:relative
}
#siteContent_tmNavHeaders_sf-Menu li.arrow:hover:before {
	content:'';
	position:absolute;
	bottom:-5px;
	left:0;
	height: 5px;
	background:#0073cf;
	width:100%
}
#siteContent_tmNavHeaders_sf-Menu li.arrow:after {
	content:'';
	position:absolute;
	border:5px solid transparent;
	border-top-color: #0073CF;
	top:15px;
	right:10px;
}
#siteContent_tmNavHeaders_sf-Menu li.current.arrow:after, #siteContent_tmNavHeaders_sf-Menu li.arrow:hover:after {
	border-top-color:#031046
}
.BenefitsOnLine:after {
	content:'®';
	font-weight:normal
}

#bottomrow{
	clear:both;
	position:relative;
}

/*Request Contact button*/

.RequestContactBoxButton a:before {
    content: 'Contact Us';
    padding-right: 8px;
}

.RequestContactBoxButton a {
    border: 1px solid;
    color: #fff;
    display: inline-block;
    padding: 8px 39px;
    color: #fff;
    text-align: center;
    margin: 83px 65px 91px;
    text-decoration: none;
    font-size: 19px;
}
.RequestContactBoxButton a img {
    display: none;
}

/*
.RequestContactBoxButton a:after {
    content: '';
    border: 5px solid transparent;
    position: absolute;
    right: 5px;
    top: 8px;
    border-left-color: #fff;
}
*/

.RequestContactBoxButton a:hover {
    background: transparent;
}

/* ----- DOL Update Banner Starts ----- */
.Masthead_DOL_Banner_ci_368x108 {    
font-family:connectionsregular, Helvetica, sans-serif;background-color:#022069;color: #FFFFFF;min-width: 322px;width: 368px;height: 108px;overflow: hidden;display:block;position: absolute;right: 0;top: 75px;	
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_Lcol{
background-color: #022069;width: 20%;height:108px;float:left;position: relative;margin-left: auto;margin-right: auto;overflow: hidden;box-sizing: border-box;	
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_Rcol{
background-color: #022069;width: 80%;height: 108px;float:left;position: relative;color:#fff;padding-top: 12px;
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_Rcol span{
padding-left:16px;padding-right: 34px;display: block;	
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_Lcol img{	
margin-left: 15px;margin-top: 15px;
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_smtext{
font-size:12px;line-height: 20px;
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_lgtext{	 
font-size:14px;line-height: 1.2;	
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_cta_holder{
padding-left: 16px;padding-top: 6px;
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_cta {    
	display: inline-block;
    padding: 5px 22px 5px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    background: #0074d1;
    margin: 3px 0;
    position: relative;
    text-decoration: none;
}
.Masthead_DOL_Banner_ci_368x108 .Masthead_cta:after {
content: '';border: 5px solid transparent;position: absolute;right: 5px;top: 12px;border-left-color: #fff;
}
/* ----- DOL Update Banner Ends ----- */

/*New footer box*/
.contact-box {
	height: 100%;
	background-image: url(/Publish/Content/image/jpeg/GWMOL/contact-bg-jpg.jpeg);
	margin-bottom: 29px;
}

/*Rebranding css*/

.rebrand .heading {
	font: 22px/36px connectionsregular, Helvetica, sans-serif;
    color: #000;
    line-height: 26px;
}

.rebrand p {
	font-size: 17px;
    color: #000;
    line-height: 20px;
	margin-top: 5px;
	margin-bottom: 25px;
}

.solution-section {
	display: flex;
	text-align: center;
	margin-left: 15px;
}

.solution-section a {
	font-size: 18px;
    background: #222d65;
    height: 16px;
    width: 181px;
    margin: 1px;
    color: #fff;
    text-decoration: none;
    padding: 22px 25px;
}

.rebrand ul {
	font-size: 18px;
	line-height: 20px;
	color: #000;
}

.rebrand .footnotes p {
	font-size: 12px;
}

.rebrand .disclaimer p {
	font-size: 12px;
	color: #6F6F6F;
}

.rebrand h2 {
    font: 21px/36px connectionsregular, Helvetica, sans-serif;
    color: #000;
	padding-bottom: 4px;
    line-height: 26px;
}

.workplace-insights .Masthead_DOL_Banner_ci_368x108 .Masthead_cta {
	background: #DC1431!important;
	padding: 9px 23px 9px 19px!important;
	margin: -6px 0!important;
	font-size: 16px!important;
}

.skip-content {
    position: absolute;
    left: -9999px;
    top: 0;
    padding: 4px 0 0 4px;
    z-index: 1001;
}

.skip-content:hover, .skip-content:focus {
    left: 0;
}

.ip-table {
	display: flex;
    margin: 0;
    font-weight: bold;
}

.ip-table div {
	padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
    border: 1px solid #cdcdcd;
    border-right: 0;
}

.ip-table1 div {border-bottom: 0!important;}
.workplace-h2 {font: 25px/35px connectionsregular,Arial,sans-serif!important;}

.rebrand .solution-section .ts_nqdc {
	font-size: 18px;
    background: #222d65;
    vertical-align: middle;
    margin: 1px;
    line-height: 1.1;
    min-width: 188px;
    color: #fff;
    text-decoration: none;
    padding: 22px 25px;
    padding-top: 33px;
}

.rebrand .grey-box div {
    background: #efefef;
    height: 80px;
    min-width: 164px;
    max-width: 158px;
	margin: 2px;

}

.rebrand .grey-box p {
	font-size: 14px;
    margin: 20px 0;
    text-align: center;
    color: #222D77;
    line-height: 1;
    font-weight: bold;
}

.rebrand ul li {
	margin-bottom: 20px;
}

.db-grey-box {
	padding: 20px;
    background: #ececec;
}

.db-grey-box {
		width: 84%;
		color: #222d65;
		line-height: 20px;
		padding: 11px 4px 11px 11px;
		background: #ececec;
	}


.db-blue-box p, .db-blue-box h2{
	color:#fff!important;
	text-align: center;
	line-height: 1.1;
}

.db-blue-box p {
	font-size: 13px;
	line-height: 1.2;
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px solid #fff;
	margin-bottom: 10px;
}

.db-grey-box h2 {
	color: #222d65;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 0px;
}

.db-grey-box p {
	font-size:15px;
	font-weight: bold;
	margin-bottom: 3px;
}

.db-grey-box ul {
	margin: 0px;
	list-style: none;
	padding-left: 12px;
}

.db-grey-box ul li {
	font-size: 13px;
	margin:0px;
}

.db-grey-box ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

#fn {
	text-decoration: none;
}

#fn sup {
	font-size: 10px;
    position: relative;
    top: -0.5em;
    vertical-align: bottom;
}

	.db-blue-box {
		    width: 22%;
			background: #222d65;
			color: #fff;
			padding: 15px 6px 0px 6px;
			margin-top: 61px;
			height: 170px;
	}

	.db-blue-box ul, .db-blue-box .heading {
		color: #fff !important;
	}

	.list-section ul {
		font-size: 15px;
		padding-left: 20px;
	}
	
	.list-section {
		display: flex;
	}

	.list-section .section-1 {
		width: 56%;
	}

	.list-section ul li {
		list-style-image: url('/publish/content/image/png/GWMOL/tick-png.png');
		margin-bottom: 10px;
	}

	.ts_ec-greybox {
		background: #ececec; padding: 17px; margin-left: 43px; margin-bottom: 35px; width: 84%;
}
	.ts_ec-greybox h3 {
		color: #D61029;font-size: 18px;margin-bottom: 13px;
	}
	.ts_ec-greybox p {
		font-size: 15px;margin-bottom: 5px;
	}

	.social-section h2 {
	    margin-bottom: -9px;
		font-weight: 100;
		font-size: 20px;
		color: #e31c39!important;
	}
	.social-section h1 {
		font-size: 32px;
		font-weight: 100;
		color: #000;
		line-height: normal;
	}

	.adahidden,.ada-hidden{
				   position:absolute;
				   left:-10000px;
				   top:auto;
				   width:1px;
				   height:1px;
				   overflow:hidden
	}
.rebrand h2 {
	font: 22px/36px connectionsregular, Helvetica, sans-serif;
    color: #000;
    line-height: 26px;
	font-weight: 100;
}

.linkDetail {color: #031046!important;}